Skip to Content
API ReferenceLlmQwen 3 Instruct (235B)

Qwen 3 Instruct (235B)

Beta / Experimental

A massive 235B instruction-tuned model excelling at complex reasoning, multilingual tasks, and nuanced instruction following. Because of its large size, it provides highly accurate answers but may have slightly higher latency.

Endpoint

POST https://z.os7.site/api/llm/qwen-3-235b-a22b-instruct-2507

Request Parameters

ParameterTypeRequiredDescription
apikeystringYesYour secret Zapi API key.
promptstringYesThe complex reasoning instruction.
systempromptstringNoGuidelines for the model’s output.

Example Request

curl -X POST https://z.os7.site/api/llm/qwen-3-235b-a22b-instruct-2507 \ -H "Content-Type: application/json" \ -d '{ "apikey": "zp_your_secret_api_key", "prompt": "Explain the significance of the P vs NP problem in computer science.", "systemprompt": "You are a university professor." }'
Last updated on